Subject: reply to one of Bob Wilson's points

From: "P.T.Wallace" <[email-masked]>
Date: Mon, 30 Oct 89 14:19 GMT

>From Pat Wallace, Starlink, UK.

Bob Wilson asks whether there is any pointing software available.
I can offer SLALIB and TPOINT.  Both are written in ANSI Fortran 77,
with a few well-defined and justified extensions.  Both run on
VAX, and SLALIB has been ported to other computers including SUN.

SLALIB is a library of about 140 subroutines mainly concerned
with positional astronomy.  It supports both the old and new
(pre- and post-IAU-1976) systems.

TPOINT is an interactive telescope pointing analysis system.

Further details of these and related products are available from
me or from the Starlink Project.

P.T.Wallace                              19457::PTW
Starlink                                 PTW @ STARLINK.RUTHERFORD.AC.UK
Rutherford Appleton Lab
Chilton, Didcot, Oxon OX11 0QX, UK
-------------------------------------------------------------------------